---

# ---
# vars used by role 'firewall'
# ---

# ---
# vars used by roles/ansible_dependencies
# ---


# ---
# vars used by roles/common/tasks/basic.yml
# ---


# ---
# vars used by cron.yml
# ---

#cron_env_entries: []
cron_env_entries:
  - name: PATH
    job: /root/bin/admin-stuff:/root/bin:/usr/local/php/bin:/usr/local/apache2/bin:/sbin:/bin:/usr/local/dovecot/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

  - name: SHELL
    job: /bin/bash


# ---
# vars used by apt.yml
# ---


# ---
# vars used by roles/common/tasks/sshd.yml
# ---


# ---
# vars used by roles/common/tasks/users.yml
# ---


# ---
# vars used by roles/common/tasks/sudoers.yml
# ---


# ==============================


# ---
# vars used by scripts/reset_root_passwd.yml
# ---

